<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'hi', version '2.3'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancement'] = 'उन्नति';
$string['allcourses'] = 'सभी पाठ्यक्रम';
$string['allgroups'] = 'सभी समूह';
$string['checklistadvice'] = 'विशेष पक्ष पूरा होने के प्रभाव';
$string['chooseagroup'] = 'एक समूह चुनें';
$string['chooseaninstitution'] = 'एक संस्था चुनें';
$string['connections'] = 'कनेक्शन';
$string['course'] = 'कोर्स';
$string['courseglobals'] = 'पाठ्यक्रम वैश्विक क्षेत्रों';
$string['coursename'] = 'समूह का नाम';
$string['duration'] = 'अवधि';
$string['elapsed'] = 'कुल समय';
$string['enddate'] = 'अंतिम तिथि';
$string['equlearningtime'] = 'समतुल्य प्रशिक्षण समय:';
$string['errorbadviewid'] = 'गैर मौजूदा रिपोर्ट दृश्य';
$string['errorcoursetoolarge'] = 'कोर्स बहुत बड़ा है। समूह चुनना';
$string['firstconnection'] = 'पहला कनेक्शन';
$string['firstenrolldate'] = 'पहले नामांकन करें';
$string['generatereports'] = 'रिपोर्ट जनरेट करें';
$string['headsection'] = 'हेडिंग सेक्शन';
$string['incourses'] = 'पाठ्यक्रमों में';
$string['institution'] = 'संस्था';
$string['institutions'] = 'संस्थानों';
$string['nodata'] = 'कोई कोर्स डेटा नहीं';
$string['nopermissiontoview'] = 'इस जानकारी को देखने के लिए आपके पास इस पाठ्यक्रम में पर्याप्त अनुमति नहीं है।';
$string['nosessions'] = 'कोई औसत दर्जे का सत्र डेटा नहीं';
$string['nostructure'] = 'कोई मापने योग्य पाठ्यक्रम संरचना का पता नहीं चला';
$string['over'] = 'ऊपर';
$string['parts'] = 'भागों';
$string['pluginname'] = 'प्रशिक्षण सत्र';
